<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<tuTengData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<tuTeng>
		<level>0</level>
		<description>下一级：提高士兵技能防御能力2%</description>
		<instruction>白衣</instruction>
		<needHonor>20</needHonor>
	</tuTeng>
	<tuTeng>
		<level>1</level>
		<description>提高士兵技能防御能力2%</description>
		<instruction>陪戎副尉</instruction>
		<needHonor>130</needHonor>
	</tuTeng>
	<tuTeng>
		<level>2</level>
		<description>提高士兵技能防御能力3.8%</description>
		<instruction>陪戎校尉</instruction>
		<needHonor>170</needHonor>
	</tuTeng>
	<tuTeng>
		<level>3</level>
		<description>提高士兵技能防御能力5.7%</description>
		<instruction>仁勇副尉</instruction>
		<needHonor>230</needHonor>
	</tuTeng>
	<tuTeng>
		<level>4</level>
		<description>提高士兵技能防御能力7.4%</description>
		<instruction>仁勇副尉</instruction>
		<needHonor>300</needHonor>
	</tuTeng>
	<tuTeng>
		<level>5</level>
		<description>提高士兵技能防御能力9.1%</description>
		<instruction>仁勇校尉</instruction>
		<needHonor>390</needHonor>
	</tuTeng>
	<tuTeng>
		<level>6</level>
		<description>提高士兵技能防御能力10.7%</description>
		<instruction>御侮副尉</instruction>
		<needHonor>490</needHonor>
	</tuTeng>
	<tuTeng>
		<level>7</level>
		<description>提高士兵技能防御能力12.3%</description>
		<instruction>御侮校尉</instruction>
		<needHonor>610</needHonor>
	</tuTeng>
	<tuTeng>
		<level>8</level>
		<description>提高士兵技能防御能力13.8%</description>
		<instruction>御侮校尉</instruction>
		<needHonor>740</needHonor>
	</tuTeng>
	<tuTeng>
		<level>9</level>
		<description>提高士兵技能防御能力15.3%</description>
		<instruction>宣节副尉</instruction>
		<needHonor>890</needHonor>
	</tuTeng>
	<tuTeng>
		<level>10</level>
		<description>提高士兵技能防御能力16.7%</description>
		<instruction>翊麾副尉</instruction>
		<needHonor>1050</needHonor>
	</tuTeng>
	<tuTeng>
		<level>11</level>
		<description>提高士兵技能防御能力18%</description>
		<instruction>翊麾副尉</instruction>
		<needHonor>1230</needHonor>
	</tuTeng>
	<tuTeng>
		<level>12</level>
		<description>提高士兵技能防御能力19.4%</description>
		<instruction>翊麾校尉</instruction>
		<needHonor>1420</needHonor>
	</tuTeng>
	<tuTeng>
		<level>13</level>
		<description>提高士兵技能防御能力20.6%</description>
		<instruction>翊麾校尉</instruction>
		<needHonor>1630</needHonor>
	</tuTeng>
	<tuTeng>
		<level>14</level>
		<description>提高士兵技能防御能力21.9%</description>
		<instruction>致果副尉</instruction>
		<needHonor>1850</needHonor>
	</tuTeng>
	<tuTeng>
		<level>15</level>
		<description>提高士兵技能防御能力23.1%</description>
		<instruction>致果校尉</instruction>
		<needHonor>2140</needHonor>
	</tuTeng>
	<tuTeng>
		<level>16</level>
		<description>提高士兵技能防御能力24.2%</description>
		<instruction>致果校尉</instruction>
		<needHonor>2460</needHonor>
	</tuTeng>
	<tuTeng>
		<level>17</level>
		<description>提高士兵技能防御能力25.4%</description>
		<instruction>归德司阶</instruction>
		<needHonor>2820</needHonor>
	</tuTeng>
	<tuTeng>
		<level>18</level>
		<description>提高士兵技能防御能力26.5%</description>
		<instruction>振威副尉</instruction>
		<needHonor>3220</needHonor>
	</tuTeng>
	<tuTeng>
		<level>19</level>
		<description>提高士兵技能防御能力27.5%</description>
		<instruction>振威副尉</instruction>
		<needHonor>3660</needHonor>
	</tuTeng>
	<tuTeng>
		<level>20</level>
		<description>提高士兵技能防御能力28.6%</description>
		<instruction>昭武副尉</instruction>
		<needHonor>4140</needHonor>
	</tuTeng>
	<tuTeng>
		<level>21</level>
		<description>提高士兵技能防御能力29.6%</description>
		<instruction>昭武副尉</instruction>
		<needHonor>4670</needHonor>
	</tuTeng>
	<tuTeng>
		<level>22</level>
		<description>提高士兵技能防御能力30.6%</description>
		<instruction>昭武校尉</instruction>
		<needHonor>5240</needHonor>
	</tuTeng>
	<tuTeng>
		<level>23</level>
		<description>提高士兵技能防御能力31.5%</description>
		<instruction>昭武校尉</instruction>
		<needHonor>5860</needHonor>
	</tuTeng>
	<tuTeng>
		<level>24</level>
		<description>提高士兵技能防御能力32.4%</description>
		<instruction>游击将军</instruction>
		<needHonor>6540</needHonor>
	</tuTeng>
	<tuTeng>
		<level>25</level>
		<description>提高士兵技能防御能力33.3%</description>
		<instruction>游骑将军</instruction>
		<needHonor>7260</needHonor>
	</tuTeng>
	<tuTeng>
		<level>26</level>
		<description>提高士兵技能防御能力34.2%</description>
		<instruction>游骑将军</instruction>
		<needHonor>8050</needHonor>
	</tuTeng>
	<tuTeng>
		<level>27</level>
		<description>提高士兵技能防御能力35.1%</description>
		<instruction>宁远将军</instruction>
		<needHonor>8880</needHonor>
	</tuTeng>
	<tuTeng>
		<level>28</level>
		<description>提高士兵技能防御能力35.9%</description>
		<instruction>宁远将军</instruction>
		<needHonor>9780</needHonor>
	</tuTeng>
	<tuTeng>
		<level>29</level>
		<description>提高士兵技能防御能力36.7%</description>
		<instruction>定远将军</instruction>
		<needHonor>10740</needHonor>
	</tuTeng>
	<tuTeng>
		<level>30</level>
		<description>提高士兵技能防御能力37.5%</description>
		<instruction>定远将军</instruction>
		<needHonor>11760</needHonor>
	</tuTeng>
	<tuTeng>
		<level>31</level>
		<description>提高士兵技能防御能力38.3%</description>
		<instruction>明威将军</instruction>
		<needHonor>12850</needHonor>
	</tuTeng>
	<tuTeng>
		<level>32</level>
		<description>提高士兵技能防御能力39%</description>
		<instruction>宣威将军</instruction>
		<needHonor>14000</needHonor>
	</tuTeng>
	<tuTeng>
		<level>33</level>
		<description>提高士兵技能防御能力39.8%</description>
		<instruction>宣威将军</instruction>
		<needHonor>15230</needHonor>
	</tuTeng>
	<tuTeng>
		<level>34</level>
		<description>提高士兵技能防御能力40.5%</description>
		<instruction>壮武将军</instruction>
		<needHonor>16520</needHonor>
	</tuTeng>
	<tuTeng>
		<level>35</level>
		<description>提高士兵技能防御能力41.2%</description>
		<instruction>壮武将军</instruction>
		<needHonor>17890</needHonor>
	</tuTeng>
	<tuTeng>
		<level>36</level>
		<description>提高士兵技能防御能力41.9%</description>
		<instruction>忠武将军</instruction>
		<needHonor>19340</needHonor>
	</tuTeng>
	<tuTeng>
		<level>37</level>
		<description>提高士兵技能防御能力42.5%</description>
		<instruction>忠武将军</instruction>
		<needHonor>20860</needHonor>
	</tuTeng>
	<tuTeng>
		<level>38</level>
		<description>提高士兵技能防御能力43.2%</description>
		<instruction>归德将军</instruction>
		<needHonor>22460</needHonor>
	</tuTeng>
	<tuTeng>
		<level>39</level>
		<description>提高士兵技能防御能力43.8%</description>
		<instruction>归德将军</instruction>
		<needHonor>24140</needHonor>
	</tuTeng>
	<tuTeng>
		<level>40</level>
		<description>提高士兵技能防御能力44.4%</description>
		<instruction>云麾将军</instruction>
		<needHonor>25910</needHonor>
	</tuTeng>
	<tuTeng>
		<level>41</level>
		<description>提高士兵技能防御能力45.1%</description>
		<instruction>云麾将军</instruction>
		<needHonor>27760</needHonor>
	</tuTeng>
	<tuTeng>
		<level>42</level>
		<description>提高士兵技能防御能力45.7%</description>
		<instruction>怀化将军</instruction>
		<needHonor>29700</needHonor>
	</tuTeng>
	<tuTeng>
		<level>43</level>
		<description>提高士兵技能防御能力46.2%</description>
		<instruction>冠军大将军</instruction>
		<needHonor>31730</needHonor>
	</tuTeng>
	<tuTeng>
		<level>44</level>
		<description>提高士兵技能防御能力46.8%</description>
		<instruction>冠军大将军</instruction>
		<needHonor>33850</needHonor>
	</tuTeng>
	<tuTeng>
		<level>45</level>
		<description>提高士兵技能防御能力47.4%</description>
		<instruction>镇军大将军</instruction>
		<needHonor>36060</needHonor>
	</tuTeng>
	<tuTeng>
		<level>46</level>
		<description>提高士兵技能防御能力47.9%</description>
		<instruction>镇军大将军</instruction>
		<needHonor>38370</needHonor>
	</tuTeng>
	<tuTeng>
		<level>47</level>
		<description>提高士兵技能防御能力48.5%</description>
		<instruction>辅国大将军</instruction>
		<needHonor>40780</needHonor>
	</tuTeng>
	<tuTeng>
		<level>48</level>
		<description>提高士兵技能防御能力49%</description>
		<instruction>辅国大将军</instruction>
		<needHonor>43290</needHonor>
	</tuTeng>
	<tuTeng>
		<level>49</level>
		<description>提高士兵技能防御能力49.5%</description>
		<instruction>骠骑大将军</instruction>
		<needHonor>45900</needHonor>
	</tuTeng>
	<tuTeng>
		<level>50</level>
		<description>提高士兵技能防御能力50%</description>
		<instruction>最大等级</instruction>
		<needHonor>0</needHonor>
	</tuTeng>
</tuTengData>